@charset "utf-8";
/* CSS Document */




@media all and (max-width:768px) {

h1{
	font-size:28px!important;
	}	
h2{
	font-size:26px!important;
	}	
h3{
	font-size:20px!important;
	}	
h4{
	font-size:18px!important;
	}	
.rope-left, .rope-right{
	display:none;
	}
header{
	padding:0!important;
	}
.vendor-title{
	background-size:contain;
	font-size:20px;
	padding:0 50px;
	}
nav{
	border-bottom:none;
	box-shadow:none;
}
.callbacks .caption{
	font-size:36px!important;
	}
.newsletter .col50{
	font-size:18px;
	}	
.newsletter input{
	max-width:145px;
	float:none;
	}
.this-week{
	border:15px solid #fff;
	border-bottom:0;
	font-size:18px;
	}
.this-week h4{
	font-size:24px;
	}	

}


@media all and (max-width:740px)  {

h1{
	font-size:26px!important;
	}	
h2{
	font-size:24px!important;
	}	
h3{
	font-size:20px!important;
	}	
h4{
	font-size:18px!important;
	}
.left-sidebar{
	width:100%;
	height:auto!important;
	}
.content{
	width:100%;
	height:auto!important;
	}
.vendor-title{
	background:none;
	}	
.this-week{
	background:#393739;
	border-bottom:15px solid #fff;
	}
.footer-logo{
	width:100%;
	text-align:center;
	}
.address {
	padding:15px 0 0 0;
    text-align: center;
    width: 100%;
}	
.footer-nav{
	width:100%;
	padding:15px 0;
	}
.footer-social{
	width:100%;
	text-align:center;
	}	
.content-left{
	padding-right:0;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	}	
.content-right{
	width:100%;
	margin-bottom:20px;
	}	
.col50{
	width:100%!important;
	}
.newsletter .col50 {
    font-size: 20px;
    padding: 0 10px 10px;
    text-align: center;
}	
.hide{
	display:none;
	}	
.border-table{
	margin-bottom:0px;
	}		
.align-right{
	float:none!important;
	}
li{
	text-align:left;
	}
.border-table td{
	width:50%;
	}	
.callbacks .caption{
	font-size:28px!important;
	}
.footer-top ul li{
	width:100%;
	border-bottom:1px solid #fff;
	padding:15px 0;
	margin-bottom:0;
	background:none;
	min-height:inherit;
	}
.footer-top ul li:last-child{
	border-bottom:0;
	}
		
}

@media all and (max-width:480px) {

.newsletter input {
    max-width: 175px;
}
.callbacks .caption{
	display:none!important;
	}
.callbacks_nav{
	top:59%!important;
	}
}

@media all and (max-width:320px) {


}


/* iPhone  */
@media all and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {



}